'''
Created on 22-Feb-2021

@author: bthakur
'''
import configparser
import os
config = configparser.ConfigParser()
config.read(os.path.join(os.path.dirname(__file__), 'conf', 'server.ini'))
print(config.sections())
print(config['DEFAULT'])
for key in config['local']:  
    print(key)